@charset "utf-8";
/* CSS Document */

/* 通用信息列表_普通式 */
.infoList li{ height:24px; line-height:24px;   }
.infoList li .date{ float:right; color:#999;  }


/* 通用图片列表_普通式 */
.picList li{ width:276px;  }
.picList .pic{ text-align:center; line-height:0px;  }
.picList .pic img{ width:270px; height:152px; padding:2px; border:1px solid #ccc;  }
.picList .pic a:hover img{ border-color:#000;  }
.picList .title{ line-height:24px; text-align:left; padding-top:10px; padding-left:4px;   }

 


/* 多个左滚动 - 图片- 公用类 */
.leftLoop{ overflow:hidden; position:relative;  border:1px solid #ccc;   }
.leftLoop .hd{ overflow:hidden;  height:36px;  }
.leftLoop .hd .prev,.leftLoop .hd .next{ display:block;  width:8px; height:15px; line-height:10px; float:left; margin-left:10px; margin-top:9px;  overflow:hidden;  
	 cursor:pointer; }
.leftLoop .hd .next{ margin-left:0px;}
.leftLoop .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:13px;  }
.leftLoop .hd ul li{ position:relative; _display:inline; float:left;  width:10px; height:10px; overflow:hidden; background:#ccc; margin-right:10px; text-indent:-999px; cursor:pointer;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(../PIE.htc);}
.leftLoop .hd ul li.on{ background:#f00;  }
.leftLoop .bd{ padding:10px; padding-top:25px;  padding-bottom:25px;   }
.leftLoop .bd ul{ overflow:hidden; zoom:1; }
.leftLoop .bd ul li{float:left; _display:inline; overflow:hidden;  }



/* 
  .leftLoop{ overflow:hidden; position:relative;  border:1px solid #ccc;   }
.leftLoop .hd{ overflow:hidden;  height:36px;  }
.leftLoop .hd .prev,.leftLoop .hd .next{ display:block;  width:5px; height:9px; line-height:10px; float:right; margin-right:10px; margin-top:13px;  overflow:hidden;  
	 cursor:pointer; background:url("../images/icoLeft.gif") no-repeat;}
.leftLoop .hd .next{ background:url("../images/icoRight.gif") no-repeat;  }
.leftLoop .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:13px;  }
.leftLoop .hd ul li{ position:relative; _display:inline; float:left;  width:10px; height:10px; overflow:hidden; background:#ccc; margin-right:10px; text-indent:-999px; cursor:pointer;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(../PIE.htc);}
.leftLoop .hd ul li.on{ background:#f00;  }
.leftLoop .bd{ padding:10px; padding-top:25px;  padding-bottom:25px;   }
.leftLoop .bd ul{ overflow:hidden; zoom:1; }
.leftLoop .bd ul li{float:left; _display:inline; overflow:hidden;  }
*/